{
    "transaction_id": "0a73d21b-eaac-48aa-baad-80d74655f59e",
    "gateway": "umbrella",
    "created_at": "2025-12-31 03:41:01",
    "valor_centavos": 990,
    "cotas": 10,
    "produto": "Giro da Sorte",
    "utm_source": "FB",
    "utm_medium": "CONJ - MELHORES CRIATIVOS - FLEX|120239559554430684",
    "utm_campaign": "CAMP - MELHORES CRIATIVOS - FLEX \u2014 SEGUIMENTADO - campea - 1 - C\u00f3pia|120239559554630684",
    "utm_term": "Instagram_Reels",
    "utm_content": "Novo an\u00fancio de Vendas|120239559554510684::PAZXh0bgNhZW0BMABhZGlkAastPg9orRxzcnRjBmFwcF9pZA81NjcwNjczNDMzNTI0MjcAAacKbJZPFHuBb-WrjYUbubBot0C58TwiircZJah75ohYQ3JQudzewqso4m4pkA_aem_memxwgUyy1qfhRs9KG3r8g::",
    "sck": null,
    "src": null,
    "fbc": "fb.1.1767152237974.PAZXh0bgNhZW0BMABhZGlkAastPg9orRxzcnRjBmFwcF9pZA81NjcwNjczNDMzNTI0MjcAAacKbJZPFHuBb-WrjYUbubBot0C58TwiircZJah75ohYQ3JQudzewqso4m4pkA_aem_memxwgUyy1qfhRs9KG3r8g",
    "fbp": "fb.1.1767152237975.7424137702",
    "customer_ip": "177.85.179.8",
    "customer": {
        "name": "Cristiano Arguelho da Silva",
        "email": "cristianoarguelho@gmail.com",
        "phone": "67993185734",
        "document": "02120387109"
    }
}